.card-testimonial-andres__image-container {
	display: none;
}

.card-testimonial-andres {
	background-color: white;
}

.card-testimonial-andres__content-wrapper {
	border-radius: 18.217px;
	box-shadow: 0 12.145px 16.193px 0 rgba(0, 0, 0, 0.10);
	padding: 32px 24px;
}

.card-testimonial-andres__title {
	color: #000;
	font-family: 'Poppins';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
	/* 26px */
}

.card-testimonial-andres__title .--blue {
	color: #06F;
	font-weight: 600;
}

.card-testimonial-andres__title .--black {
	font-weight: 600;
}

.card-testimonial-andres__copy-2 {
	color: var(--Tertiary-Happy-Pink, #F04);
	font-family: 'Inter';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
	/* 20.8px */
	margin-top: 20px;
}

.card-testimonial-andres__copy-3 {
	display: none;
}
@media (min-width: 768px) {
	.card-testimonial-andres__image-container {
		display: inline-block;
    	width: 38%;
	}
	.card-testimonial-andres__copy-container {
		display: inline-block;
    	width: 60%;
	}
	.card-testimonial-andres__copy-3 {
		display: block;
		color: #000;
		font-family: 'Inter';
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 140%;
		/* 22.4px */
	}
	.card-testimonial-andres__copy-2 {
		font-size: 16px;
		line-height: 140%;
		margin-bottom: 20px;
		color: #000;
	}
	.card-testimonial-andres__content-wrapper {
		background-color: white;
		max-height: 280px;
	}
	.card-testimonial-andres {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1024' height='390' fill='none'%3E%3Cpath fill='%23EBF7FF' fill-rule='evenodd' d='m0 0 83.597 20.686c85.597 19.973 256.791 61.344 427.985 71.33 171.194 10.7 342.388-9.986 427.985-19.972L1024 61.5V389l-84.433.22H0V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
		background-color: #D2E7FE;
		background-repeat: no-repeat;
		background-position: center 110px;
		background-size: cover;
	}
	.card-testimonial-andres__image{
		width: 245px;
		height: 325px;
		position: relative;
        top: -136px;
        left: -30px;
	}
}

@media (min-width: 992px) and (max-width:1023.9px) {
	.card-testimonial-andres__title{
		font-size: 24px;
		line-height: 140%;
	}
	.card-testimonial-andres__content-wrapper { 
		max-height: 315px;
	}
	.card-testimonial-andres__image{
		width: 318px;
		height: 394px;
		position: relative;
        top: -154px;
        left: -30px;
	}
	.card-testimonial-andres__copy-3 {
		font-size: 12px;
		line-height: 130%;
	}
	.card-testimonial-andres__content-wrapper {
		border-radius: 64px;
	}
	.card-testimonial-andres .container-custom {
		max-width: 830px;
	}
}

@media (min-width: 1024px)  {
	.card-testimonial-andres__title {
		font-size: 24px;
		line-height: 130%;
		padding-top: 30px;
	}
	.card-testimonial-andres__copy-3 {
		font-size: 12px;
		line-height: 130%;
	}
	.card-testimonial-andres__image{
		width: 336px;
		height: 420px;
		position: relative;
        top: -113px;
        left: -30px;
	}
	.card-testimonial-andres .container-custom {
		max-width: 930px;
	}
	.card-testimonial-andres__content-wrapper {
		max-height: 368px;
	}
	.card-testimonial-andres {
		padding-top: 140px !important;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.card-testimonial-andres .container.container-custom{
		max-width: 90% ;
	}
}